#!/bin/sh -e

./configure      \
   --prefix=/usr

chmod +x make.sh
./make.sh ../

for i in *so*
do
    install -Dm644 $i "$1/usr/lib/"
done

for i in *.a
do
    install -Dm644 $i "$1/usr/lib/"
done

for i in *.pc
do
    install -Dm644 $i "$1/usr/lib/pkgconfig/"
done

mv include "$1/usr/"

